## libapache2-mod-auth-plain 2.0.53build1

=== Makefile ===
LIBS=
APXS=apxs
# try this, if you're not root and apxs is in the standard place
#APXS=/usr/sbin/apxs

SOURCES=mod_auth_plain.c
# Apache 2.0 uses GNU libtool, hence the libtool suffix
TARGETS=$(SOURCES:.c=.la)

all: $(TARGETS)

# general rule to build
%.la: %.c
	$(APXS) -c $< $(LIBS)

install: $(TARGETS)
	$(APXS) -i $(TARGETS)

clean:
	-rm -f $(TARGETS) *~ $(SOURCES:.c=.slo) $(SOURCES:.c=.lo) $(SOURCES:.c=.so) $(SOURCES:.c=.o) 
	-rm -rf .libs

## libapache2-mod-auth-plain 2.0.48-4-1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.48-4-1) unstable; urgency=low

  * Renamed config option "AuthAuthoritative" to "AuthPlainAuthoritative".
  * Build-Depends on apache2-threaded-dev, closes: #224693.

 -- Piotr Roszatycki <dexter@debian.org>  Sun, 21 Dec 2003 21:45:51 +0100

libapache2-mod-auth-plain (2.0.47-1-4) unstable; urgency=low

  * Fix for configuration with an absolute path for the user/group file.

 -- Piotr Roszatycki <dexter@debian.org>  Tue,  4 Nov 2003 14:45:39 +0100

libapache2-mod-auth-plain (2.0.47-1-3) unstable; urgency=low

  * Mark in debian/packages that package is now native.
  * Standards-Version: 3.6.1

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 31 Oct 2003 14:02:49 +0100

libapache2-mod-auth-plain (2.0.47-1-2) unstable; urgency=low

  * Converted to Debian native package.

 -- Piotr Roszatycki <dexter@debian.org>  Fri, 31 Oct 2003 12:16:43 +0100

libapache2-mod-auth-plain (2.0.47-1-1) unstable; urgency=low

  * Initial release.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 30 Oct 2003 16:24:35 +0100

=== debian/control ===
Source: libapache2-mod-auth-plain
Maintainer: Piotr Roszatycki <dexter@debian.org>
Section: web
Priority: extra
Standards-Version: 3.6.1
Build-Depends: apache2-threaded-dev, yada (>= 0.26)
Origin: debian

Package: libapache2-mod-auth-plain
Architecture: any
Depends: apache2-common (>= 2.0.48-4), ${libapache2-mod-auth-plain:Depends}
Description: Module for Apache2 which provides plaintext authentication
 mod_auth_plain implements authentication routines using plain text
 files for Apache's authentication protocol.
 .
 This package provides the module for Apache 2.0 server.

=== debian/rules ===
#!/usr/bin/make -f
# Generated automatically from debian/packages
# by yada v0.26, of Thu, 23 Nov 2003

DEB_HOST_ARCH        := $(shell dpkg-architecture -qDEB_HOST_ARCH)
DEB_HOST_GNU_CPU     := $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
DEB_HOST_GNU_TYPE    := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_HOST_GNU_SYSTEM  := $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM)

DEB_BUILD_ARCH       := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
DEB_BUILD_GNU_CPU    := $(shell dpkg-architecture -qDEB_BUILD_GNU_CPU)
DEB_BUILD_GNU_TYPE   := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_BUILD_GNU_SYSTEM := $(shell dpkg-architecture -qDEB_BUILD_GNU_SYSTEM)

VERSION:=$(shell LC_ALL=C dpkg-parsechangelog | sed -ne 's/^Version: *\([^2]*\)/\1/p')

SHELL=/bin/bash

.PHONY: default
default:
	@echo "Specify a target:"; \
	echo " build              compile the package"; \
	echo " build-arch         compile the architecture-dependent package"; \
	echo " build-indep        compile the architecture-independent package"; \
	echo " binary             make all binary packages"; \
	echo " binary-arch        make all architecture-dependent binary packages"; \
	echo " binary-indep       make all architecture-independent binary packages"; \
	echo " clean              clean up the source package"; \
	echo; \
	echo " clean-install-tree clean up only under debian/"; \
	echo

# Build the package and prepare the install tree

.PHONY: build-only build
build-only: debian/build-stamp
build: build-only

.PHONY: build-arch-only build-arch
build-arch-only: debian/build-arch-stamp
build-arch: build-arch-only

.PHONY: build-indep-only build-indep
build-indep-only: debian/build-indep-stamp
build-indep: build-indep-only

# Make sure these rules and the control file are up-to-date

.PHONY: rules control templates
rules: debian/rules
debian/rules: $(shell which yada) debian/packages-tmp
	yada rebuild rules

control: debian/control
debian/control: $(shell which yada) debian/packages-tmp
	yada rebuild control

templates: debian/templates
debian/templates: $(shell which yada) debian/packages-tmp
	yada rebuild templates

debian/build-stamp: debian/build-arch-stamp debian/build-indep-stamp
	@[ -f $(shell which yada) -a -f debian/rules ]
	@umask 022 \
	  && export pwd="$$(pwd)" \
	  && export TMPROOT="$$(pwd)/debian/tmp" \
	  && export SOURCE="libapache2-mod-auth-plain" \
	  && export VERSION="$(VERSION)" \
	  && export DEB_HOST_GNU_CPU="$(DEB_HOST_GNU_CPU)" \
	  && export DEB_HOST_GNU_TYPE="$(DEB_HOST_GNU_TYPE)" \
	  && export DEB_HOST_GNU_SYSTEM="$(DEB_HOST_GNU_SYSTEM)" \
	  && export DEB_BUILD_GNU_CPU="$(DEB_BUILD_GNU_CPU)" \
	  && export DEB_BUILD_GNU_TYPE="$(DEB_BUILD_GNU_TYPE)" \
	  && export DEB_BUILD_GNU_SYSTEM="$(DEB_BUILD_GNU_SYSTEM)" && (\
	echo -E 'eval "yada () { perl $$(which yada) \"\$$@\"; }"; set -e; set -v';\
	echo -E 'CC=$${CC:-gcc}';\
	echo -E 'CFLAGS=$${CFLAGS:--g -Wall}';\
	echo -E 'APXS=$${APXS:-apxs2}';\
	echo -E 'if [ "$${DEB_BUILD_OPTIONS#*noopt}" != "$$DEB_BUILD_OPTIONS" ]; then';\
	echo -E '     CFLAGS="$$CFLAGS -O0"';\
	echo -E 'else';\
	echo -E '     CFLAGS="$$CFLAGS -O2"';\
	echo -E 'fi';\
	echo -E 'make mod_auth_plain.la CC="$$CC" CFLAGS="$$CFLAGS" APXS="$$APXS" LIBS=""') | /bin/sh
	touch debian/build-stamp

debian/build-arch-stamp:
	@[ -f $(shell which yada) -a -f debian/rules ]
	touch debian/build-arch-stamp

debian/build-indep-stamp:
	@[ -f $(shell which yada) -a -f debian/rules ]
	touch debian/build-indep-stamp

.PHONY: install-tree
install-tree: install-tree-any
install-tree-any: \
	debian/tmp-libapache2-mod-auth-plain/DEBIAN/control

debian/tmp-libapache2-mod-auth-plain/DEBIAN/control: debian/build-stamp debian/control
	rm -rf debian/tmp-libapache2-mod-auth-plain
	umask 022 && install -d debian/tmp-libapache2-mod-auth-plain/DEBIAN
	install -d debian/tmp-libapache2-mod-auth-plain/usr/share/doc/libapache2-mod-auth-plain
	umask 022; yada generate copyright \
	  > debian/tmp-libapache2-mod-auth-plain/usr/share/doc/libapache2-mod-auth-plain/copyright
	install -m 644 -p debian/changelog \
	  debian/tmp-libapache2-mod-auth-plain/usr/share/doc/libapache2-mod-auth-plain/changelog
	@umask 022 \
	  && export pwd="$$(pwd)" \
	  && export ROOT="$$(pwd)/debian/tmp-libapache2-mod-auth-plain" \
	  && export TMPROOT="$$(pwd)/debian/tmp" \
	  && export CONTROL="$$(pwd)/debian/tmp-libapache2-mod-auth-plain/DEBIAN" \
	  && export PACKAGE="libapache2-mod-auth-plain" \
	  && export SOURCE="libapache2-mod-auth-plain" \
	  && export VERSION="$(VERSION)" \
	  && export DEB_HOST_GNU_CPU="$(DEB_HOST_GNU_CPU)" \
	  && export DEB_HOST_GNU_TYPE="$(DEB_HOST_GNU_TYPE)" \
	  && export DEB_HOST_GNU_SYSTEM="$(DEB_HOST_GNU_SYSTEM)" \
	  && export DEB_BUILD_GNU_CPU="$(DEB_BUILD_GNU_CPU)" \
	  && export DEB_BUILD_GNU_TYPE="$(DEB_BUILD_GNU_TYPE)" \
	  && export DEB_BUILD_GNU_SYSTEM="$(DEB_BUILD_GNU_SYSTEM)" && (\
	echo -E 'eval "yada () { perl $$(which yada) \"\$$@\"; }"; set -e; set -v';\
	echo -E 'yada install -lib -into /usr/lib/apache2/modules .libs/mod_auth_plain.so';\
	echo -E 'yada install -conf -into /etc/apache2/mods-available debian/conf/auth_plain.load';\
	echo -E 'yada install -doc -subdir examples -as .htaccess example.htaccess';\
	echo -E 'yada install -doc -subdir examples -as .htpasswd example.htpasswd';\
	echo -E 'yada install -doc README';\
	echo -E 'yada install -doc -as README.Debian debian/README') | /bin/sh
	@umask 022 \
	  && export pwd="$$(pwd)" \
	  && export ROOT="$$(pwd)/debian/tmp-libapache2-mod-auth-plain" \
	  && export TMPROOT="$$(pwd)/debian/tmp" \
	  && export CONTROL="$$(pwd)/debian/tmp-libapache2-mod-auth-plain/DEBIAN" \
	  && export PACKAGE="libapache2-mod-auth-plain" \
	  && export SOURCE="libapache2-mod-auth-plain" \
	  && export VERSION="$(VERSION)" && (\
	echo -E 'eval "yada () { perl $$(which yada) \"\$$@\"; }"; set -e; set -v';\
	echo -E 'yada perl';\
	echo -E 'yada python';\
	echo -E 'yada strip';\
	echo -E 'yada shlibdeps') | /bin/sh
	yada compress libapache2-mod-auth-plain
	yada generate maintscripts libapache2-mod-auth-plain
	find debian/tmp-libapache2-mod-auth-plain -type f -print \
	  | sed -n 's/^debian\/tmp-libapache2-mod-auth-plain\(\/etc\/.*\)$$/\1/p' \
	  > debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles
	if test ! -s debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles; then rm -f debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles; fi
	yada rebuild control
	yada generate substvars libapache2-mod-auth-plain
	umask 022 && dpkg-gencontrol -isp -plibapache2-mod-auth-plain -Pdebian/tmp-libapache2-mod-auth-plain

# Build package files

.PHONY: binary binary-arch binary-indep
binary: binary-arch binary-indep
binary-arch: binary-arch-any

.PHONY: binary-arch-any
binary-arch-any: \
	binary-package-libapache2-mod-auth-plain
binary-indep:

.PHONY: binary-package-libapache2-mod-auth-plain
binary-package-libapache2-mod-auth-plain: check-root debian/tmp-libapache2-mod-auth-plain/DEBIAN/control
	@[ -f $(shell which yada) -a -f debian/rules ]
	chown -R 0.0 debian/tmp-libapache2-mod-auth-plain
	chmod -R u=rwX,go=rX debian/tmp-libapache2-mod-auth-plain
	@if [ -d debian/tmp-libapache2-mod-auth-plain/usr/doc/libapache2-mod-auth-plain ]; then \
	  echo "*** Yada warning: /usr/doc/libapache2-mod-auth-plain should be /usr/share/doc/libapache2-mod-auth-plain";\
	fi
	dpkg-deb --build debian/tmp-libapache2-mod-auth-plain ..

.PHONY: check-root
check-root:
	@[ `id -u` = 0 ] || (echo "You must be root to do this!"; false)

debian/packages-tmp: debian/packages 
	yada rebuild packages

## Clean up afterwards

.PHONY: clean clean-install-tree clean-build

clean: clean-install-tree clean-build debian/control debian/rules
	rm -f debian/packages-tmp debian/packages-tmp-new debian/packages-tmp-include

clean-build:
	@[ -f $(shell which yada) -a -f debian/rules ]
	rm -f debian/build-stamp debian/build-arch-stamp debian/build-indep-stamp
	@umask 022 \
	  && export pwd="$$(pwd)" \
	  && export TMPROOT="$$(pwd)/debian/tmp" \

## libapache2-mod-auth-plain 2.0.48-4-2.1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.48-4-2.1) unstable; urgency=high

  * NMU: Back out the ill-fated apache2 LFS transition. (closes: #267348)
  * Bump the apache2-threaded-dev build-dep to (>= 2.0.50-10)

 -- Adam Conrad <adconrad@0c3.net>  Sun, 22 Aug 2004 22:55:12 -0700

libapache2-mod-auth-plain (2.0.48-4-2) unstable; urgency=medium

  * Recompiled for new Apache2. Closes: #266181.

 -- Piotr Roszatycki <dexter@debian.org>  Tue, 17 Aug 2004 16:57:25 +0200

=== debian/control ===
Source: libapache2-mod-auth-plain
Maintainer: Piotr Roszatycki <dexter@debian.org>
Section: web
Priority: extra
Standards-Version: 3.6.1
Build-Depends: apache2-threaded-dev (>= 2.0.50-10), yada (>= 0.30)

Package: libapache2-mod-auth-plain
Architecture: any
Depends: apache2-common (>= 2.0.50-10), ${libapache2-mod-auth-plain:Depends}
Description: Module for Apache2 which provides plaintext authentication
 mod_auth_plain implements authentication routines using plain text
 files for Apache's authentication protocol.
 .
 This package provides the module for Apache 2.0 server.

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # Generated automatically from debian/packages
-# by yada v0.26, of Thu, 23 Nov 2003
+# by yada v0.30, of Fri,  6 Aug 2004
 
 DEB_HOST_ARCH        := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 DEB_HOST_GNU_CPU     := $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)

## libapache2-mod-auth-plain 2.0.48-4-2.2

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.48-4-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace dependency on obsolete apache2-common with
    apache2.2-common (Closes: #391767)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 16 Oct 2006 10:02:01 +0200

=== debian/control ===
Source: libapache2-mod-auth-plain
Maintainer: Piotr Roszatycki <dexter@debian.org>
Section: web
Priority: extra
Standards-Version: 3.6.1
Build-Depends: apache2-threaded-dev (>= 2.0.50-10), yada (>= 0.48)

Package: libapache2-mod-auth-plain
Architecture: any
Depends: apache2.2-common (>= 2.2.3-2), ${libapache2-mod-auth-plain:Depends}
Description: Module for Apache2 which provides plaintext authentication
 mod_auth_plain implements authentication routines using plain text
 files for Apache's authentication protocol.
 .
 This package provides the module for Apache 2.0 server.

=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,57 @@
 #!/usr/bin/make -f
 # Generated automatically from debian/packages
-# by yada v0.30, of Fri,  6 Aug 2004
+# by yada v0.48, of Wed, 28 Sep 2005
 
-DEB_HOST_ARCH        := $(shell dpkg-architecture -qDEB_HOST_ARCH)
-DEB_HOST_GNU_CPU     := $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
-DEB_HOST_GNU_TYPE    := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_HOST_GNU_SYSTEM  := $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM)
+DEB_HOST_ARCH        := $(shell dpkg-architecture -qDEB_HOST_ARCH 2>/dev/null)
+DEB_HOST_ARCH_OS     := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS 2>/dev/null)
+DEB_HOST_ARCH_CPU    := $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU 2>/dev/null)
+DEB_HOST_GNU_CPU     := $(shell dpkg-architecture -qDEB_HOST_GNU_CPU 2>/dev/null)
+DEB_HOST_GNU_TYPE    := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE 2>/dev/null)
+DEB_HOST_GNU_SYSTEM  := $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM 2>/dev/null)
 
-DEB_BUILD_ARCH       := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
-DEB_BUILD_GNU_CPU    := $(shell dpkg-architecture -qDEB_BUILD_GNU_CPU)
-DEB_BUILD_GNU_TYPE   := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_BUILD_GNU_SYSTEM := $(shell dpkg-architecture -qDEB_BUILD_GNU_SYSTEM)
+DEB_BUILD_ARCH       := $(shell dpkg-architecture -qDEB_BUILD_ARCH 2>/dev/null)
+DEB_BUILD_ARCH_OS    := $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS 2>/dev/null)
+DEB_BUILD_ARCH_CPU   := $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU 2>/dev/null)
+DEB_BUILD_GNU_CPU    := $(shell dpkg-architecture -qDEB_BUILD_GNU_CPU 2>/dev/null)
+DEB_BUILD_GNU_TYPE   := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE 2>/dev/null)
+DEB_BUILD_GNU_SYSTEM := $(shell dpkg-architecture -qDEB_BUILD_GNU_SYSTEM 2>/dev/null)
 
-VERSION:=$(shell LC_ALL=C dpkg-parsechangelog | sed -ne 's/^Version: *\([^2]*\)/\1/p')
+# Take account of old dpkg-architecture output.
+ifeq ($(DEB_HOST_ARCH_CPU),)
+  DEB_HOST_ARCH_CPU := $(DEB_HOST_GNU_CPU))
+  ifeq ($(DEB_HOST_ARCH_CPU),i486)
+    DEB_HOST_ARCH_OS := i386
+  else
+  ifeq ($(DEB_HOST_ARCH_CPU),x86_64)
+    DEB_HOST_ARCH_OS := amd64
+  endif
+  endif
+endif
+ifeq ($(DEB_HOST_ARCH_OS),)
+  DEB_HOST_ARCH_OS := $(subst -gnu,,$(DEB_HOST_GNU_SYSTEM))
+  ifeq ($(DEB_HOST_ARCH_OS),gnu)
+    DEB_HOST_ARCH_OS := hurd
+  endif
+endif
+ifeq ($(DEB_BUILD_ARCH_CPU),)
+  DEB_BUILD_ARCH_CPU := $(DEB_BUILD_GNU_CPU))
+  ifeq ($(DEB_BUILD_ARCH_CPU),i486)
+    DEB_BUILD_ARCH_OS := i386
+  else
+  ifeq ($(DEB_BUILD_ARCH_CPU),x86_64)
+    DEB_BUILD_ARCH_OS := amd64
+  endif
+  endif
+endif
+ifeq ($(DEB_BUILD_ARCH_OS),)
+  DEB_BUILD_ARCH_OS := $(subst -gnu,,$(DEB_BUILD_GNU_SYSTEM))
+  ifeq ($(DEB_BUILD_ARCH_OS),gnu)
+    DEB_BUILD_ARCH_OS := hurd
+  endif
+endif
+
+LEFT_PARENTHESIS:=(
+VERSION:=$(shell head -n1 debian/changelog | sed -e "s/^[0-9a-zA-Z.-]* $(LEFT_PARENTHESIS)//" -e "s/[^0-9a-zA-Z.:+~-].*//")
 
 SHELL=/bin/bash
 
@@ -55,8 +94,10 @@
 debian/control: $(shell which yada) debian/packages-tmp
 	yada rebuild control
 
-templates: debian/templates
+templates: debian/templates debian/po/POTFILES.in
 debian/templates: $(shell which yada) debian/packages-tmp
+	yada rebuild templates
+debian/po/POTFILES.in: $(shell which yada) debian/packages-tmp
 	yada rebuild templates
 
 debian/build-stamp: debian/build-arch-stamp debian/build-indep-stamp
@@ -144,49 +185,8 @@
 	find debian/tmp-libapache2-mod-auth-plain -type f -print \
 	  | sed -n 's/^debian\/tmp-libapache2-mod-auth-plain\(\/etc\/.*\)$$/\1/p' \
 	  > debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles
-	if test ! -s debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles; then rm -f debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles; fi
+	test -s debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles || rm -f debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles
 	yada rebuild control
 	yada generate substvars libapache2-mod-auth-plain
 	umask 022 && dpkg-gencontrol -isp -plibapache2-mod-auth-plain -Pdebian/tmp-libapache2-mod-auth-plain
 
-# Build package files
-
-.PHONY: binary binary-arch binary-indep
-binary: binary-arch binary-indep
-binary-arch: binary-arch-any
-
-.PHONY: binary-arch-any
-binary-arch-any: \
-	binary-package-libapache2-mod-auth-plain
-binary-indep:
-
-.PHONY: binary-package-libapache2-mod-auth-plain
-binary-package-libapache2-mod-auth-plain: check-root debian/tmp-libapache2-mod-auth-plain/DEBIAN/control
-	@[ -f $(shell which yada) -a -f debian/rules ]
-	chown -R 0.0 debian/tmp-libapache2-mod-auth-plain
-	chmod -R u=rwX,go=rX debian/tmp-libapache2-mod-auth-plain
-	@if [ -d debian/tmp-libapache2-mod-auth-plain/usr/doc/libapache2-mod-auth-plain ]; then \
-	  echo "*** Yada warning: /usr/doc/libapache2-mod-auth-plain should be /usr/share/doc/libapache2-mod-auth-plain";\
-	fi
-	dpkg-deb --build debian/tmp-libapache2-mod-auth-plain ..
-
-.PHONY: check-root
-check-root:
-	@[ `id -u` = 0 ] || (echo "You must be root to do this!"; false)
-
-debian/packages-tmp: debian/packages 
-	yada rebuild packages
-
-## Clean up afterwards
-
-.PHONY: clean clean-install-tree clean-build
-
-clean: clean-install-tree clean-build debian/control debian/rules
-	rm -f debian/packages-tmp debian/packages-tmp-new debian/packages-tmp-include
-
-clean-build:
-	@[ -f $(shell which yada) -a -f debian/rules ]
-	rm -f debian/build-stamp debian/build-arch-stamp debian/build-indep-stamp
-	@umask 022 \
-	  && export pwd="$$(pwd)" \
-	  && export TMPROOT="$$(pwd)/debian/tmp" \

## libapache2-mod-auth-plain 2.0.48-4-2.2build1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.48-4-2.2build1) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:19:51 +0000

## libapache2-mod-auth-plain 2.0.48-4-2.2ubuntu1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.48-4-2.2ubuntu1) gutsy; urgency=low

  * Accidently convert package to using cdbs, since a few people have a
    vendetta against yada.
  * Modify Maintainer field as per spec.

 -- Steve Kowalik <stevenk@ubuntu.com>  Sat, 28 Jul 2007 23:46:10 +1000

=== debian/control ===
Source: libapache2-mod-auth-plain
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Piotr Roszatycki <dexter@debian.org>
Section: web
Priority: extra
Standards-Version: 3.6.1
Build-Depends: apache2-threaded-dev (>= 2.0.50-10), cdbs, debhelper (>= 5)

Package: libapache2-mod-auth-plain
Architecture: any
Depends: apache2.2-common (>= 2.2.3-2), ${shlibs:Depends}
Description: Module for Apache2 which provides plaintext authentication
 mod_auth_plain implements authentication routines using plain text
 files for Apache's authentication protocol.
 .
 This package provides the module for Apache 2.0 server.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_BUILD_TARGET = mod_auth_plain.la APXS="apxs2"

DEB_INSTALL_EXAMPLES_libapache2-mod-auth-plain = example.htaccess example.htpasswd

install/libapache2-mod-auth-plain::
	cp .libs/mod_auth_plain.so debian/libapache2-mod-auth-plain/usr/lib/apache2/modules
	cp debian/conf/auth_plain.load debian/libapache2-mod-auth-plain/etc/apache2/mods-available

binary-post-install/libapache2-mod-auth-plain::
	for i in access passwd ; do \
		mv debian/libapache2-mod-auth-plain/usr/share/doc/libapache2-mod-auth-plain/examples/example.ht$$i debian/libapache2-mod-auth-plain/usr/share/doc/libapache2-mod-auth-plain/examples/.ht$$i ; \
	done

## libapache2-mod-auth-plain 2.0.50

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.50) unstable; urgency=low

  * Adopted the package. (closes: #447064)

 -- LENART Janos <ocsi@debian.org>  Tue, 14 Apr 2009 08:53:43 +0200

libapache2-mod-auth-plain (2.0.49) unstable; urgency=low

  * QA upload.
    + Set maintainter to Debian QA Group <packages@qa.debian.org>
  * Acknowledge NMUs. (Closes: #393343).
  * Use proper versioning for native package.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 04 Feb 2009 12:16:18 -0500

=== debian/control ===
Source: libapache2-mod-auth-plain
Maintainer: LENART Janos <ocsi@debian.org>
Section: web
Priority: extra
Standards-Version: 3.8.1
Build-Depends: apache2-threaded-dev (>= 2.0.50-10), yada (>= 0.54)

Package: libapache2-mod-auth-plain
Architecture: any
Depends: apache2.2-common (>= 2.2.11-2), ${libapache2-mod-auth-plain:Depends}
Description: Module for Apache2 which provides plaintext authentication
 mod_auth_plain implements authentication routines using plain text
 files for Apache's authentication protocol.
 .
 This package provides the module for Apache 2.0 server.

=== debian/rules ===
#!/usr/bin/make -f
# Generated automatically from debian/packages
# by yada v0.54, of Sun, 28 Oct 2007

DEB_HOST_ARCH        := $(shell dpkg-architecture -qDEB_HOST_ARCH 2>/dev/null)
DEB_HOST_ARCH_OS     := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS 2>/dev/null)
DEB_HOST_ARCH_CPU    := $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU 2>/dev/null)
DEB_HOST_GNU_CPU     := $(shell dpkg-architecture -qDEB_HOST_GNU_CPU 2>/dev/null)
DEB_HOST_GNU_TYPE    := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE 2>/dev/null)
DEB_HOST_GNU_SYSTEM  := $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM 2>/dev/null)

DEB_BUILD_ARCH       := $(shell dpkg-architecture -qDEB_BUILD_ARCH 2>/dev/null)
DEB_BUILD_ARCH_OS    := $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS 2>/dev/null)
DEB_BUILD_ARCH_CPU   := $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU 2>/dev/null)
DEB_BUILD_GNU_CPU    := $(shell dpkg-architecture -qDEB_BUILD_GNU_CPU 2>/dev/null)
DEB_BUILD_GNU_TYPE   := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE 2>/dev/null)
DEB_BUILD_GNU_SYSTEM := $(shell dpkg-architecture -qDEB_BUILD_GNU_SYSTEM 2>/dev/null)

# Take account of old dpkg-architecture output.
ifeq ($(DEB_HOST_ARCH_CPU),)
  DEB_HOST_ARCH_CPU := $(DEB_HOST_GNU_CPU))
  ifeq ($(DEB_HOST_ARCH_CPU),i486)
    DEB_HOST_ARCH_OS := i386
  else
  ifeq ($(DEB_HOST_ARCH_CPU),x86_64)
    DEB_HOST_ARCH_OS := amd64
  endif
  endif
endif
ifeq ($(DEB_HOST_ARCH_OS),)
  DEB_HOST_ARCH_OS := $(subst -gnu,,$(DEB_HOST_GNU_SYSTEM))
  ifeq ($(DEB_HOST_ARCH_OS),gnu)
    DEB_HOST_ARCH_OS := hurd
  endif
endif
ifeq ($(DEB_BUILD_ARCH_CPU),)
  DEB_BUILD_ARCH_CPU := $(DEB_BUILD_GNU_CPU))
  ifeq ($(DEB_BUILD_ARCH_CPU),i486)
    DEB_BUILD_ARCH_OS := i386
  else
  ifeq ($(DEB_BUILD_ARCH_CPU),x86_64)
    DEB_BUILD_ARCH_OS := amd64
  endif
  endif
endif
ifeq ($(DEB_BUILD_ARCH_OS),)
  DEB_BUILD_ARCH_OS := $(subst -gnu,,$(DEB_BUILD_GNU_SYSTEM))
  ifeq ($(DEB_BUILD_ARCH_OS),gnu)
    DEB_BUILD_ARCH_OS := hurd
  endif
endif

LEFT_PARENTHESIS:=(
VERSION:=$(shell head -n1 debian/changelog | sed -e "s/^[0-9a-zA-Z.-]* $(LEFT_PARENTHESIS)//" -e "s/[^0-9a-zA-Z.:+~-].*//")

SHELL=/bin/bash

.PHONY: default
default:
	@echo "Specify a target:"; \
	echo " build              compile the package"; \
	echo " build-arch         compile the architecture-dependent package"; \
	echo " build-indep        compile the architecture-independent package"; \
	echo " binary             make all binary packages"; \
	echo " binary-arch        make all architecture-dependent binary packages"; \
	echo " binary-indep       make all architecture-independent binary packages"; \
	echo " clean              clean up the source package"; \
	echo; \
	echo " clean-install-tree clean up only under debian/"; \
	echo

# Build the package and prepare the install tree

.PHONY: build-only build
build-only: debian/build-stamp
build: build-only

.PHONY: build-arch-only build-arch
build-arch-only: debian/build-arch-stamp
build-arch: build-arch-only

.PHONY: build-indep-only build-indep
build-indep-only: debian/build-indep-stamp
build-indep: build-indep-only

# Make sure these rules and the control file are up-to-date

.PHONY: rules control templates
rules: debian/rules
debian/rules: $(shell which yada) debian/packages-tmp
	yada rebuild rules

control: debian/control
debian/control: $(shell which yada) debian/packages-tmp
	yada rebuild control

templates: debian/templates debian/po/POTFILES.in
debian/templates: $(shell which yada) debian/packages-tmp
	yada rebuild templates
debian/po/POTFILES.in: $(shell which yada) debian/packages-tmp
	yada rebuild templates

debian/build-stamp: debian/build-arch-stamp debian/build-indep-stamp
	@[ -f $(shell which yada) -a -f debian/rules ]
	@umask 022 \
	  && export pwd="$$(pwd)" \
	  && export TMPROOT="$$(pwd)/debian/tmp" \
	  && export SOURCE="libapache2-mod-auth-plain" \
	  && export VERSION="$(VERSION)" \
	  && export DEB_HOST_GNU_CPU="$(DEB_HOST_GNU_CPU)" \
	  && export DEB_HOST_GNU_TYPE="$(DEB_HOST_GNU_TYPE)" \
	  && export DEB_HOST_GNU_SYSTEM="$(DEB_HOST_GNU_SYSTEM)" \
	  && export DEB_BUILD_GNU_CPU="$(DEB_BUILD_GNU_CPU)" \
	  && export DEB_BUILD_GNU_TYPE="$(DEB_BUILD_GNU_TYPE)" \
	  && export DEB_BUILD_GNU_SYSTEM="$(DEB_BUILD_GNU_SYSTEM)" && (\
	echo -E 'eval "yada () { perl $$(which yada) \"\$$@\"; }"; set -e; set -v';\
	echo -E 'CC=$${CC:-gcc}';\
	echo -E 'CFLAGS=$${CFLAGS:--g -Wall}';\
	echo -E 'APXS=$${APXS:-apxs2}';\
	echo -E 'if [ "$${DEB_BUILD_OPTIONS#*noopt}" != "$$DEB_BUILD_OPTIONS" ]; then';\
	echo -E '     CFLAGS="$$CFLAGS -O0"';\
	echo -E 'else';\
	echo -E '     CFLAGS="$$CFLAGS -O2"';\
	echo -E 'fi';\
	echo -E 'make mod_auth_plain.la CC="$$CC" CFLAGS="$$CFLAGS" APXS="$$APXS" LIBS=""') | /bin/sh
	touch debian/build-stamp

debian/build-arch-stamp:
	@[ -f $(shell which yada) -a -f debian/rules ]
	touch debian/build-arch-stamp

debian/build-indep-stamp: debian/build-arch-stamp
	@[ -f $(shell which yada) -a -f debian/rules ]
	touch debian/build-indep-stamp

.PHONY: install-tree
install-tree: install-tree-any
install-tree-any: \
	debian/tmp-libapache2-mod-auth-plain/DEBIAN/control

debian/tmp-libapache2-mod-auth-plain/DEBIAN/control: debian/build-stamp debian/control
	rm -rf debian/tmp-libapache2-mod-auth-plain
	umask 022 && install -d debian/tmp-libapache2-mod-auth-plain/DEBIAN
	install -d debian/tmp-libapache2-mod-auth-plain/usr/share/doc/libapache2-mod-auth-plain
	umask 022; yada generate copyright libapache2-mod-auth-plain \
	  > debian/tmp-libapache2-mod-auth-plain/usr/share/doc/libapache2-mod-auth-plain/copyright
	install -m 644 -p debian/changelog \
	  debian/tmp-libapache2-mod-auth-plain/usr/share/doc/libapache2-mod-auth-plain/changelog
	@umask 022 \
	  && export pwd="$$(pwd)" \
	  && export ROOT="$$(pwd)/debian/tmp-libapache2-mod-auth-plain" \
	  && export TMPROOT="$$(pwd)/debian/tmp" \
	  && export CONTROL="$$(pwd)/debian/tmp-libapache2-mod-auth-plain/DEBIAN" \
	  && export PACKAGE="libapache2-mod-auth-plain" \
	  && export SOURCE="libapache2-mod-auth-plain" \
	  && export VERSION="$(VERSION)" \
	  && export DEB_HOST_GNU_CPU="$(DEB_HOST_GNU_CPU)" \
	  && export DEB_HOST_GNU_TYPE="$(DEB_HOST_GNU_TYPE)" \
	  && export DEB_HOST_GNU_SYSTEM="$(DEB_HOST_GNU_SYSTEM)" \
	  && export DEB_BUILD_GNU_CPU="$(DEB_BUILD_GNU_CPU)" \
	  && export DEB_BUILD_GNU_TYPE="$(DEB_BUILD_GNU_TYPE)" \
	  && export DEB_BUILD_GNU_SYSTEM="$(DEB_BUILD_GNU_SYSTEM)" && (\
	echo -E 'eval "yada () { perl $$(which yada) \"\$$@\"; }"; set -e; set -v';\
	echo -E 'yada install -lib -into /usr/lib/apache2/modules .libs/mod_auth_plain.so';\
	echo -E 'yada install -conf -into /etc/apache2/mods-available debian/conf/auth_plain.load';\
	echo -E 'yada install -doc -subdir examples -as .htaccess example.htaccess';\
	echo -E 'yada install -doc -subdir examples -as .htpasswd example.htpasswd';\
	echo -E 'yada install -doc README';\
	echo -E 'yada install -doc -as README.Debian debian/README') | /bin/sh
	@umask 022 \
	  && export pwd="$$(pwd)" \
	  && export ROOT="$$(pwd)/debian/tmp-libapache2-mod-auth-plain" \
	  && export TMPROOT="$$(pwd)/debian/tmp" \
	  && export CONTROL="$$(pwd)/debian/tmp-libapache2-mod-auth-plain/DEBIAN" \
	  && export PACKAGE="libapache2-mod-auth-plain" \
	  && export SOURCE="libapache2-mod-auth-plain" \
	  && export VERSION="$(VERSION)" && (\
	echo -E 'eval "yada () { perl $$(which yada) \"\$$@\"; }"; set -e; set -v';\
	echo -E 'yada perl';\
	echo -E 'yada python';\
	echo -E 'yada strip';\
	echo -E 'yada shlibdeps') | /bin/sh
	yada compress libapache2-mod-auth-plain
	yada generate maintscripts libapache2-mod-auth-plain
	find debian/tmp-libapache2-mod-auth-plain -type f -print \
	  | sed -n 's/^debian\/tmp-libapache2-mod-auth-plain\(\/etc\/.*\)$$/\1/p' \
	  > debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles
	test -s debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles || rm -f debian/tmp-libapache2-mod-auth-plain/DEBIAN/conffiles
	yada rebuild control
	yada generate substvars libapache2-mod-auth-plain

## libapache2-mod-auth-plain 2.0.50ubuntu1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.50ubuntu1) karmic; urgency=low

  * Merge from Debian unstable.
  * Remaining Ubuntu changes:
    - Keep using cdbs.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 01 Jun 2009 11:13:34 +1000

## libapache2-mod-auth-plain 2.0.50ubuntu2

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.50ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sat, 06 Mar 2010 13:30:39 +0100

=== debian/control ===
Source: libapache2-mod-auth-plain
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: LENART Janos <ocsi@debian.org>
Section: web
Priority: extra
Standards-Version: 3.8.1
Build-Depends: apache2-threaded-dev (>= 2.0.50-10), cdbs, debhelper (>= 5)

Package: libapache2-mod-auth-plain
Architecture: any
Depends: apache2.2-common (>= 2.2.3-2), ${shlibs:Depends}
Description: Module for Apache2 which provides plaintext authentication
 mod_auth_plain implements authentication routines using plain text
 files for Apache's authentication protocol.
 .
 This package provides the module for Apache 2.0 server.

## libapache2-mod-auth-plain 2.0.51

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.51) unstable; urgency=low

  * QA upload.
  * Orphan the package since there's been no activity for a while.
  * Rework the packaging to use dh instead of yada, which is a (bad)
    running joke (Closes: #636889). Notable change: since I'm not sure
    automatically depending on latest apache is a good idea, I used the
    version generated during 2.0.50's build. To restore automatic
    updates, pass a variable through dh_gencontrol.
  * Thanks to IRILL for sponsoring this BSP in Paris.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 17 Feb 2012 14:10:19 +0000

=== debian/control ===
Source: libapache2-mod-auth-plain
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: web
Priority: extra
Standards-Version: 3.8.1
Build-Depends:
 apache2-threaded-dev (>= 2.0.50-10),
 debhelper (>= 8),
 quilt

Package: libapache2-mod-auth-plain
Architecture: any
Depends:
 apache2.2-common (>= 2.2.11-2),
 ${shlibs:Depends},
 ${misc:Depends}
Description: Module for Apache2 which provides plaintext authentication
 mod_auth_plain implements authentication routines using plain text
 files for Apache's authentication protocol.
 .
 This package provides the module for Apache 2.0 server.

=== debian/rules ===
#!/usr/bin/make -f

EXAMPLES = example.htaccess example.htpasswd

override_dh_auto_build:
	make mod_auth_plain.la APXS="apxs2" LIBS=""

override_dh_auto_install:
	# Don't install using the upstream Makefile. Use install and
	# examples files instead.

override_dh_installexamples:
	# Examples were renamed, let's follow the scheme:
	for example in $(EXAMPLES); do cp $$example $${example##example}; done
	dh_installexamples

override_dh_clean:
	# Clean built files:
	rm -rf .libs
	# Clean renamed examples:
	for example in $(EXAMPLES); do rm -f $${example##example}; done
	dh_clean

%:
	dh $@ --with quilt

## libapache2-mod-auth-plain 2.0.52

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.52) unstable; urgency=low

  * QA upload.
  * Port to the Apache 2.2 authentication provider interface (closes:
    #619408).
  * Port to Apache 2.4 (closes: #666838).

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Jul 2013 18:36:49 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Priority: extra
 Standards-Version: 3.8.1
 Build-Depends:
- apache2-threaded-dev (>= 2.0.50-10),
+ dh-apache2,
+ apache2-dev (>= 2.4),
  debhelper (>= 8),
  quilt
 
 Package: libapache2-mod-auth-plain
 Architecture: any
 Depends:
- apache2.2-common (>= 2.2.11-2),
  ${shlibs:Depends},
  ${misc:Depends}
 Description: Module for Apache2 which provides plaintext authentication

## libapache2-mod-auth-plain 2.0.52build1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.52build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:09:23 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libapache2-mod-auth-plain
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: web
 Priority: extra
 Standards-Version: 3.8.1

## libapache2-mod-auth-plain 2.0.53

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.53) unstable; urgency=medium

  * QA upload.
  * Make package reproducible by stop embedding the build path in
    compiled files. Thanks Vagrant Cascadian! (Closes: #1011503)
  * Install NOTICE file.
  * Convert package to source format "3.0 (quilt)". (Closes: #1007612)
  * Bump Standards-Version to 4.6.1:
    - set Priority to 'optional' (from 'extra').
  * Bump debhelper compat level to 13.

 -- Philip Rinn <rinni@debian.org>  Fri, 11 Nov 2022 23:39:22 +0100

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libapache2-mod-auth-plain
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: web
-Priority: extra
-Standards-Version: 3.8.1
+Priority: optional
+Standards-Version: 4.6.1
 Build-Depends:
  dh-apache2,
  apache2-dev (>= 2.4),
- debhelper (>= 8),
+ debhelper-compat (= 13),
  quilt
 
 Package: libapache2-mod-auth-plain

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	make mod_auth_plain.la APXS="apxs2" LIBS=""
 
 override_dh_auto_install:
-	# Don't install using the upstream Makefile. Use install and
+	# Don't install using the upstream Makefile. Use apache2 and
 	# examples files instead.
 
 override_dh_installexamples:
@@ -22,4 +22,4 @@
 	dh_clean
 
 %:
-	dh $@ --with quilt
+	dh $@ --with quilt,apache2

## libapache2-mod-auth-plain 2.0.53build1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.53build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:01:39 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libapache2-mod-auth-plain
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: web
 Priority: optional
 Standards-Version: 4.6.1

## libapache2-mod-auth-plain 2.0.54

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 # general rule to build
 %.la: %.c
-	$(APXS) -c $< $(LIBS)
+	$(APXS) -Wc,-ffile-prefix-map=$(CURDIR)=. -c $< $(LIBS)
 
 install: $(TARGETS)
 	$(APXS) -i $(TARGETS)

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.54) unstable; urgency=medium

  * QA upload.

  [ Petter Reinholdtsen ]
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated Standards-Version from 4.6.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Drop useless quilt patch setup.

  [ Vagrant Cascadian ]
  * [PATCH] Makefile: Pass -ffile-prefix-map to apxs.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 12:15:41 +0100

=== debian/control ===
Source: libapache2-mod-auth-plain
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: web
Priority: optional
Standards-Version: 4.7.0
Build-Depends: apache2-dev (>= 2.4),
               debhelper-compat (= 13),
               dh-apache2
Vcs-Browser: https://salsa.debian.org/debian/libapache2-mod-auth-plain
Vcs-Git: https://salsa.debian.org/debian/libapache2-mod-auth-plain.git

Package: libapache2-mod-auth-plain
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Module for Apache2 which provides plaintext authentication
 mod_auth_plain implements authentication routines using plain text
 files for Apache's authentication protocol.
 .
 This package provides the module for Apache 2.0 server.

=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,4 @@
 	dh_clean
 
 %:
-	dh $@ --with quilt,apache2
+	dh $@ --with apache2

## libapache2-mod-auth-plain 2.0.54build1

=== debian/changelog ===
libapache2-mod-auth-plain (2.0.54build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:31:32 +0100
